<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="360dp"
    android:layout_height="280dp"
    android:orientation="vertical"
    android:id="@+id/ll_webview_common"
    >
    <RelativeLayout
        android:id="@+id/rl1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        >


        <WebView
            android:id="@+id/wb_user_info"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:background="@drawable/hnyy_common_wv_bg"
            />


        <ImageView
            android:id="@+id/hnyy_loading"
            android:layout_width="21dp"
            android:layout_height="21dp"
            android:layout_centerInParent="true"
            android:background="@mipmap/hnyy_loading" />
        <ImageView
            android:id="@+id/close_btn"
            android:layout_width="28dp"
            android:layout_height="28dp"

            android:src="@mipmap/yyxx_comm_close"
            android:layout_alignParentRight="true"
            android:layout_marginRight="15dp"
            android:layout_marginTop="15dp"
            android:padding="6dp"
            />
    </RelativeLayout>



</LinearLayout>